/*   
Theme Name: A Custom Theme
Theme URI: 
Description: Custom blog theme for Sean Kerrigan.
Author: Thomas Wurwal
Author URI: http://wurwaldesign.com/
Template: thematic
Version: 1.0
Tags: Thematic
.
Thematic is Â© Ian Stewart http://themeshaper.com/
.
*/

/* Reset browser defaults */
/* -------------------------------------------------------------- 
  
   Reset default browser CSS.
   
   Based on work by Eric Meyer:
   http://meyerweb.com/eric/tools/css/reset/index.html
   
-------------------------------------------------------------- */

/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {   
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

a img { border: none; }

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');



/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');

/*
LAYOUT: One-Column (Right) Fixed
DESCRIPTION: Two-column 950px fixed layout with one sidebar right of content
*/

/*custom shit*/

#s {
	width:189px;
	padding:8px;
	border:solid 1px #cfb5b5;	
	color:#5a0000;
	font-family:verdana, sans-serif;
	font-size:12px;
}

#meta-2 ul {
	list-style:none;
}

/*twitter widget*/
#text-3 {
	margin-bottom:24px;
}

#tipJar {
	background:url('sitegraphics/bgtip.gif') repeat-x bottom left;
	padding:12px;
	margin:0 auto;
	height:145px;
	margin-bottom:24px;
}

#tipJar hr {
	margin-bottom:12px;
}

#tipJar form {
	margin-bottom:0px;
}

text-3 {
       margin-top:30px;
}

li.page-item-2 a {
	border-left:0;
}

li.page-item-4 a {
	border-right:0;
}

h2.entry-title {
	background:url('sitegraphics/hr.png') no-repeat bottom center; 
}

#recent-posts-3 {
	padding-left:0;
}

#recent-posts-3 ul li {
	list-style:none;
	padding: 0 0 8px 0;
	margin-bottom:8px;
	border-bottom: 1px solid #cfb5b5;
}
#recent-posts-3 ul li a {
	display:block;
	text-decoration:none;
	font-style:italic;
	font-size:14px;
	color:#5a0000;
}

#recent-posts-3 ul li a:hover, #recent-posts-3 ul li a:active {
	color:#032d46;
}

#recent-posts-3 h3.widgettitle {
	display:none;
	visibility:hidden;
}

#categories-2 ul {
	background:url('sitegraphics/bgcategories.jpg') no-repeat 0 0;
}

#categories-2 ul li  {
	list-style:none;
	color:#5A0000;
	padding: 4px 0 4px 3px;		
}

/*ie doesn't like this (because it's a dick)
#categories-2 ul li:nth-child(odd)  {
	background:#c2a1a1;	
}
*/

#categories-2 ul li a {
	font-size:16px;
	font-style:italic;
	color:#5A0000;
	text-decoration:none;
}

#categories-2 ul li a:hover {
	text-decoration:underline;
}

.comments-link {
	font-weight:bold;
}

.entry-content p {
	color:#232323;
}

/*tag graphic header*/
.title-related {
	background:url(sitegraphics/bgrelated.jpg) no-repeat 0 0;
    height: 68px;
    margin-bottom: 8px;
    padding: 20px 0 0 48px;
    width: 553px;
}

/*user aligned images*/

.alignleft {
	float:left;
	margin: 4px 6px 4px 0;
}

.alignright {
	float:right;
	margin: 4px 0px 4px 6px;
}

/*kill p margin in links template*/

#linkcats p {
	margin-bottom:0;
}
/*reading list table*/
#tableReadingList td {
	width:50%;
}

/*contact form 7*/

div.wpcf7 {
	margin: 0;
	padding: 0;
}
#wpcf7-f1-p4-o1p {
	margin-bottom:12px;
	color:#666;
}
#wpcf7-f1-p4-o1 input {
	height:20px;
	padding:4px;
	border: 1px solid #032d46;
	font-size:11px;
	color:#666;
}

#wpcf7-f1-p4-o1 [type='submit'] {
	height:31px;
	width:142px;
}

#wpcf7-f1-p4-o1  textarea {
	padding:4px;
	height:142px;
	width:99%;
	border: 1px solid #032d46;
	font-size:11px;
	color:#666;
}

.wpcf7 p {
	color:#032d46;
}

.wpcf7-submit {
	width:140px;
	height:31px;
	text-indent:-1984px;
	background:url('sitegraphics/buttonsubmit.gif') no-repeat 0 0;
}

div.wpcf7-response-output {
font-size:11px;
font-style:italic;
	margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
}

div.wpcf7-mail-sent-ok {
	border: 1px solid #032d46;
}

div.wpcf7-mail-sent-ng {
	border: 1px solid #032d46;
}

div.wpcf7-spam-blocked {
	border: 1px solid #032d46;
}

div.wpcf7-validation-errors {
	border: 1px solid #032d46;
}

span.wpcf7-form-control-wrap {
	position: relative;
}

span.wpcf7-not-valid-tip {	
    font-size: 10pt;
    height: 40px;
    left: -10%;
    overflow: visible;
    padding: 12px 0 0 30px;
    position: absolute;
    top: -60%;
    width: 280px;
    z-index: 100;
}

span.wpcf7-not-valid-tip-no-ajax {
	display:none;
	color: #032d46;
	font-size: 10pt;
	display: block;
}

span.wpcf7-list-item {
	margin-left: 0.5em;
}

.wpcf7-display-none {
	display: none;
}

div.wpcf7 img.ajax-loader {
	border: none;
	vertical-align: middle;
	margin-left: 4px;
}

div.wpcf7 .watermark {
	color: #666;
}
/*contact form 7 ends */

body {
    min-width:872px;
	background:url('sitegraphics/bgbody.gif') no-repeat top center #5a0000;
}
#header {
    position:relative;
}
#branding {
    width:872px;
	height:156px;
    margin:0 auto;
}

#branding a:link {
	text-decoration:none;
}
#access {
    position:relative;
    overflow:hidden;
}
.menu {
    width:872px;
    margin:0 auto;
	left:50%; 
    position:relative;
}
#main {
    width:860px;
	background:url('sitegraphics/bgmain.jpg') no-repeat 0 0;
    margin:0 auto;
    overflow:hidden;
    position:relative;
	border-left: 6px solid #884848;
	border-right: 6px solid #884848;	
}
#container {
    width:613px;
    float:left;
}
#content {
    margin:0 0 0 0px;
    padding: 15px;
    width: 583px;
    overflow:hidden;
}
.main-aside {
    width:247px;
    float:right;
    position:relative;  
}
#secondary {
    clear:right;
}

#subsidiary {
    width:872px;
    margin:0 auto;
    overflow:hidden;
}
#subsidiary .aside {
    width:300px;
    float:left;
    margin:0 20px 0 0;
}
#subsidiary #third {
    margin:0;
}
#siteinfo {
    clear:both;
    width:872px;
    margin:0 auto;
}

/* =Page Templates
-------------------------------------------------------------- */

/*
    Full Width Template
*/

.page-template-template-page-fullwidth-php #container {
	margin:0;
	width:872px;
}

.page-template-template-page-fullwidth-php #content {
	margin: 0 0 0 10px;
	width:872px;
}

.page-template-template-page-fullwidth-php #comments {
    width:540px;
}


/* =Global Elements
-------------------------------------------------------------- */

body, input, textarea {
    font:15px Georgia,serif;
    line-height:22px;
}
p, ul, ol, dd, pre {
    margin-bottom:22px;
}
pre, code {
	font:14px Monaco, monospace;
	line-height:22px;
}
blockquote {
    color:#666;
    font-style:italic;
}
table {    
    font-size:13px;
    line-height:18px;
    margin:0 0 12px 0;
    text-align:left;
}
caption {
    text-align:left;
}
tr {
    border-bottom:1px solid #ccc;
}
th, td {
    padding: .7em 1.25em;
}
hr {
    background-color:#ccc;
    border:0;
    color:#ccc;
    height:1px;
    margin-bottom:22px;
}
a:link {
    color:#032d46;
}
a:visited {
    color:#032d46;
}
a:active,
a:hover {
    color:#032d46;
}

/* =Wrappers
-------------------------------------------------------------- */
#wrapper {
	width:872px;
	margin:0 auto;
	background:url("sitegraphics/skfooter.gif") no-repeat scroll left bottom  #fff;
}

/* =Header
-------------------------------------------------------------- */

#header {
    z-index:2;
}

#blog-title {
	display:none;
	visibility:hidden;
    font-family:Arial,sans-serif;
    font-size:34px;
    font-weight:bold;
    line-height:40px;
}
#blog-description {
	display:none;
	visibility:hidden;
}
#blog-title a {
    color:#000;
    text-decoration:none;
}
#blog-title a:active,
#blog-title a:hover {
    color: #032d46;
}
#blog-description {
    color:#666;
    font-size:13px;
    font-style:italic;
}


/* =Menu
-------------------------------------------------------------- */

.skip-link {
    display:none;
}
#access {
	background:url("sitegraphics/bgaccess.gif") repeat-x 0 0; 
    height:40px;
    font-size:13px;
   z-index:100;
}
/*** ESSENTIAL STYLES ***/
.menu, .menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.menu {
	line-height:	1.0;
}
.menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.menu ul li {
	width:			100%;
}
.menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.menu li {
	float:			left;
	position:		relative;
	right:50%;
}
.menu a {
	display:		block;
	position:		relative;
}
.menu li:hover ul,
.menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.menu li:hover li ul,
ul.menu li.sfHover li ul {
	top:			-999em;
}
ul.menu li li:hover ul,
ul.menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.menu li li:hover li ul,
ul.menu li li.sfHover li ul {
	top:			-999em;
}
ul.menu li li li:hover ul,
ul.menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** THEMATIC SKIN ***/
.menu {
	float:left;
}
.ie6 .menu {
	margin-bottom: -1px;
}
.menu a {
	font-size: 14px;
	font-style:italic;
	border-left:1px solid #376c8b;
	border-right:1px solid #012a46;	
	padding:9px 13px;
	text-decoration:none;
}
.windows .menu a {
	font-size: 17px;
	padding:9px 13px 10px;
}
.menu .current_page_item a,
.menu .current_page_ancestor a,
.menu .current_page_parent a {
    border-bottom-color:#fff;
}
.menu a, .menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:#e0eaf0;
	text-shadow:#012a46 1px 1px;
}
.menu li {
	
}
.menu li li {
	
}
.menu li li li {
	
}
.menu li:hover, .menu li.sfHover,
.menu a:focus, .menu a:hover, .menu a:active {
	color:#fff;
}
.menu ul {
 

}
.menu li:hover ul,
.menu li.sfHover ul {
	top:40px; /* overriding essential styles */
}
.menu ul ul {
    margin-top:0;
}
.menu ul a {

	border-bottom:none;
}
.menu ul a:hover {

}


/* =Content
-------------------------------------------------------------- */

#main {
    clear:both;   
}
.page-title {
    color: #884848;
    font-size: 16px;
    line-height: 18px;
    padding: 0 0 8px;
}
.attachment .page-title {
    font-style:italic;
}
.page-title a {
    color:#666;
    text-decoration:none;
}
.page-title a:active,
.page-title a:hover {
    color: #032d46;
}
.page-title span {
    font-style:italic;
}
.page-title .meta-nav {
    font-style:normal;
}
.hentry {
    padding:0 0 22px 0;
}
.single .hentry {
    padding:0;
}
.home #content .sticky {
    border:1px solid #CFB5B5;
    margin:0 0 66px 0;
    padding:22px 20px 0 20px;
}
.entry-title {
    color:#032D46;
    font-family: georgia,serif;
    font-size: 26px;
    font-style: italic;
	font-weight:normal;
	text-shadow: #ccc 1px 1px;	
    line-height: 26px;
    padding: 0 0 6px;
}
.entry-title a {
    color:#032D46;
    text-decoration:none;
}
.entry-title a:active,
.entry-title a:hover {
    color:#884848;
}

.entry-title a:hover::after {
    content: "..."
}


.entry-meta {
    color:#884848;
    font-size:13px;
    font-style:italic;
    line-height:18px;
	margin-top:4px;
}
.entry-meta .author {
}
.entry-meta .n {
    font-size:11px;
    font-style:normal;
    letter-spacing:0.05em;
    text-transform:uppercase;
}
.entry-meta a {
    color:#032d46;
    text-decoration:none;
}
.entry-meta a:active,
.entry-meta a:hover {
    color: #032d46;
}
.entry-meta abbr {
    border:none;
    cursor:text;
    font-size:11px;
    font-style:normal;
    letter-spacing:0.05em;
    text-transform:uppercase;
}
.entry-content {
    padding:8px 0 0 0;
}
.entry-content h1,
.entry-content h2 {
  color: #5A0000;
    font-family: georgia,serif;
    font-size: 18px;
    font-style: italic;
    font-weight: bold;
    padding: 0 0 8px;
}
.entry-content h3 {
	color:#5a0000;
    font-size:16px;
    font-style:italic;
    padding:0px 0 6px 0;
}
.entry-content h4 {
    font-size:11px;
    font-family:Arial,sans-serif;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:0.05em;
}
.entry-content table {
    margin-left:1px;
}
.entry-content embed {
    margin:0 0 22px 0;
}
.entry-utility {
	background: url("sitegraphics/bgentryutilitytrans.png") no-repeat bottom center;
    border-bottom: 1px solid #884848;
    clear: both;
    color: #884848;
    font-size: 13px;
    margin: 0 0 12px 0;
    padding: 18px 4px 2px 6px;
}
.entry-utility a {
    color:#032d46;
    font-style:italic;
    text-decoration:none;
}
.entry-utility a:active,
.entry-utility a:hover {
    color: #032d46;
}
.edit-link {
	clear:both;
	display:block;
}
.page-link {
    font-size:13px;
    font-weight:bold;
    line-height:18px;
    margin:0 0 22px 0;
    padding:22px 0 0 0;
    word-spacing:0.5em;
}
.page-link a {
    border:1px solid #ccc;
    color:#666;
    font-weight:normal;
    padding:0.5em 0.75em;
    text-decoration:none;
}
.page-link a:active,
.page-link a:hover {
    color: #032d46;
}
ul#links-page,
ul#archives-page {
    list-style:none;
    margin-left:0;
    overflow:hidden;
}
li.content-column {
    float:left;
    margin-right:20px;
    width:45%;
}
.gallery {
	display: block;
	clear: both;
	overflow: hidden;
	margin: 0 auto;
    padding:0 0 22px 0;
	}
.gallery .gallery-row {
	display: block;
	clear: both;
	overflow: hidden;
	margin: 0;
	}
.gallery .gallery-item {
	overflow: hidden;
	float: left;
	margin: 0;
	text-align: center;
	list-style: none;
	padding: 0;
	}
.gallery .gallery-item img, .gallery .gallery-item img.thumbnail {
	max-width: 89%;
	height: auto;
	padding: 1%;
	margin: 0 auto;
	border: none !important;
	}
.gallery-caption {
	margin-left: 0;
	}
.wp-caption-text,
.gallery-caption {
    color:#666;
    font-size:13px;
    line-height:18px;
}
#author-info {
    margin:0 0 44px 0;
    overflow:hidden;
}
#author-info .avatar {
    float:left;
    margin:.3em 1em 0 0;
}


/* =Attachments
-------------------------------------------------------------- */

.attachment-jpeg #container,
.attachment-png #container {
    width:100%;
}
.attachment-jpeg #content,
.attachment-png #content {
    width:930px;
}
.attachment-jpeg #comments,
.attachment-png #comments {
    width:540px;
    overflow:hidden;
}
.attachment-jpeg .main-aside,
.attachment-png .main-aside {
    display:none;    
}


/* =Navigation
-------------------------------------------------------------- */

.navigation {
    color:#666;
    font-size:13px;
    line-height:18px;
    margin:0px 0 22px 0;
    overflow:hidden;
}
.navigation a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
.navigation a:active,
.navigation a:hover {
    color: #032d46;
}
.navigation .meta-nav {
    font-style:normal;
}
.nav-previous {
	float: left;
	width:50%;
}
.nav-next {
	float: right;
	width:50%;
	text-align:right;
}
#nav-above,#nav-below {
	width: 100%;
}
#nav-above {
    display:none;
}
.paged #nav-above {
    display:block;
    padding:0 0 44px 0;
}


/* =Comments
-------------------------------------------------------------- */

#comments {
	clear:both;   
}
#comments,
#comments input,
#comments textarea {
    font-size:13px;
    line-height:18px;
}
#comments code {
    font-size:12px;
    line-height:18px;
}
#comments h3 {
    color: #5A0000;
    font-family: georgia,serif;
    font-size: 16px;
    font-style: italic;
    font-weight: normal;
    line-height: 22px;
    padding: 0 0 12px 0;
}
#comments-list {
    padding:0 0 18px 0;
}
#comments-list ol,
#comments-list ul {
    list-style:none;
    margin:0;
}
#comments-list ol {
    border:1px solid #ccc;
    border-bottom:none;
    margin:0 0 18px 0;
}
#comments-list li {
    background:#fafafa;
    border-bottom:1px solid #ccc;
    padding:18px 1.5em 0 1.5em;
    position:relative;
}
#comments-list li.alt {
    background:#fff;
}
#comments-list li.bypostauthor {
    background:#E7D5D3;
}
#comments-list ul li {
    border:1px solid #ccc;
    margin:0 0 18px 0;
}
#comments-list li .avatar {
    position:absolute;
    top:22px;
    left:1.5em;
    width:36px;
    height:36px;
}
#comments-list .comment-author {
    font-weight:bold;
    padding:9px 0 0 46px;
}
#comments-list .comment-meta {
    color:#666;
    font-size:11px;
    padding:0 0 9px 46px;
}
#comments-list .comment-meta a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
#comments-list .comment-meta a:active,
#comments-list .comment-meta a:hover {
    color: #032d46;
}
.comment-reply-link {
    font-size:11px;
    padding:0 0 18px 0;
    text-align:right;
}
.comment-reply-link a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
.comment-reply-link a:active,
.comment-reply-link a:hover {
    color: #032d46;
}
.comment-navigation {
    font-weight:bold;
    padding:0 0 18px 0;
    margin-right:0.5em;
}
.comment-navigation a {
    border:1px solid #ccc;
    color:#666;
    font-weight:normal;
    padding:0.5em 0.75em;
    text-decoration:none;
}
.comment-navigation a:active,
.comment-navigation a:hover {
    color: #032d46;
}
.comment-navigation a,
.comment-navigation span {
    margin-right:0.5em;
}
#trackbacks-list .comment-content {
    position:absolute;
    left:-10000px;
}
#respond {
    margin-bottom:12px;
    overflow:hidden;
    padding:8px 0 0 0;
    position:relative;
}
#comments-list #respond {
    border-bottom:1px solid #ccc;
    margin:0 0 18px 0;
    padding:18px 1.5em;
}
#comments-list ul #respond {
    border:1px solid #ccc;
    margin:0;
}
#cancel-comment-reply {
    font-size:11px;
    position:absolute;
    top:18px;
    right:1.5em;
}
#cancel-comment-reply a {
    color:#666;
}
#respond .required {
    color:#032d46;
    font-weight:bold;
}
.form-section label {
    font-size:11px;
}
.form-section input {
    margin:0 0 18px 0;
    width:98%;
}
.form-section textarea {
    width:99%;
}
#form-allowed-tags p {
    color:#666;
    font-size:11px;
    margin:0;    
}
#form-allowed-tags span {
    font-style:italic;
}
#form-allowed-tags code {
    font-size:11px;
    line-height:normal;
}
.form-submit {
    padding:18px 0 0 0;
    text-align:right;
}
.subscribe-to-comments {
    color:#666;
    float:left;
    font-size:11px;
    margin:0;
    padding:18px 0 0 0;
}
.solo-subscribe-to-comments {
    color:#666;
    font-size:11px;
    padding:18px 0 0 0;
}
.comment_license {
    color:#666;
    clear:both;
    font-size:11px;
    margin:0;
    padding:18px 0 0 0;
}


/* =Asides, Sidebars & Widget-Ready Areas
-------------------------------------------------------------- */

.aside,
.aside input {
    font-size:13px;
    line-height:18px;
    margin-bottom:6px;
}
.aside p,
.aside ul,
.aside ol,
.aside dd,
.aside pre {
    margin-bottom:18px;
}
.aside pre,
.aside code {
    font-size:12px;
    line-height:18px;
}
.aside .current_page_item a {
    color: #032d46;
}
.aside .current_page_item .page_item a {
    color:#666;
}
.aside .current_page_item .page_item a:hover,
.aside .current_page_item .page_item a:active {
    color: #032d46;
}
.aside {
    color:#666;
}
.aside a {
    color:#666;
}
.aside a:active,
.aside a:hover {
    color: #032d46;
}
.aside h3 {
    background: url("sitegraphics/bgwidgettitle.gif") no-repeat 0 0;
    color: white;
    font-size: 16px;
    font-style: italic;
    height: 19px;  
    padding: 6px 0 6px 0;
	margin-bottom:2px;
    text-align: center;
}
.aside h3 a {
    text-decoration:none;
}
.aside caption {
    font-size:11px;
    font-family:Arial,sans-serif;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:0.05em;
}
.aside ul {
    list-style:none;
    margin-left:0;
}
.aside ul ul {
    list-style:disc;
    margin:0 0 22px 0;
}
.aside ul ul li {
    padding:1px 0;
}
.aside ul ul ul {
    margin-bottom:0;
}
.aside form,
.aside table {
    margin-bottom:22px;
}
.aside table {
    border:none;
}
.aside thead {
    border:1px solid #ccc;
}
.aside tbody {
    border:1px solid #ccc;
}
.aside th, .aside td {
    border-right:1px solid #ccc;
    padding:.25em .8em;
}
.aside tfoot tr {
    border:none;
}
.aside tfoot td {
    border-color:transparent;
}
.widget_tag_cloud {
    margin:0 0 22px 0;
}
.aside #searchsubmit {
	display: none;	
}
/*
    Main Asides
*/
.main-aside ul {
    padding:0 20px;
}
.main-aside h3 {
}
.main-aside ul ul {
    padding:0;
}
#primary {	
    padding:15px 0 0 0;
    margin-bottom:6px;
}
/*
    Content Asides
*/
#content .aside {
    border:1px solid #ccc;
    margin:0 0 22px 0;
    padding:18px 0 0 0;
}
#content .aside ul {
    padding:0 20px;
}
#content .aside h3 {
    font-family:Georgia,serif;
    font-weight:normal;
    font-size:17px;
    font-style:italic;
    padding:0 0 7px 0;
    text-transform:none;
}
#content .aside ul ul {
    padding:0;
}
/*
    Footer Asides
*/
#subsidiary {
    padding:33px 0 0 0;    
}


/* =Footer
-------------------------------------------------------------- */

#footer {    
    clear:both;
	height:32px;
	margin-bottom:12px;
	border-left: 6px solid #884848;
	border-right: 6px solid #884848;
	border-bottom: 6px solid #884848;
	background: url('sitegraphics/skfooter.gif') 0 0 no-repeat #fff;
}

#siteinfo {	
    color:#666;
    font-size:14px;  
    padding: 3px 0 0 54px;
}
#siteinfo a {
    color:#666;
}
#siteinfo a:active,
#siteinfo a:hover {
    color: #032d46;
}


/* =PageNavi
-------------------------------------------------------------- */

/* Using !important to override PageNavi CSS */

.wp-pagenavi {
    margin:0 0 0 -.5em;
    padding:0.5em 0;    
}
.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi span {
    border:1px solid #ccc !important;
    color:#666!important;
    font-style:normal;
    margin:0 .375em !important;
    padding:0.5em 0.25em !important;
}
.wp-pagenavi a:visited {
    border:1px solid #ccc !important;
    color:#666 !important;
}
.wp-pagenavi a:hover {
    border:1px solid #ccc !important;
    color:#032d46 !important;
}
.wp-pagenavi a:active {
    border:1px solid #ccc !important;
    color:#032d46 !important;
}
.wp-pagenavi span.pages {
    border:none !important;
    color:#666 !important;
    margin:0 !important;
    padding:0 !important;
}
.wp-pagenavi span.current {
    border:none !important;
    color:#666 !important;
    font-weight:normal !important;
    margin:0 !important;
    padding:0 !important;
}
.wp-pagenavi span.extend {
    background-color:#FFFFFF;
    border:1px solid #000000;
    color:#000000;
    margin:2px;
    padding:2px 4px;
}
